.grid-container {
  display: grid;
  grid-template-columns: auto minmax(0, 1fr);
  column-gap: 1em;
  row-gap: 0.4em;

  .attribute-name {
    white-space: nowrap;
    font-weight: bold;
  }

  pre {
    overflow-x: auto;
  }
}
